Bug 1297042 - rhel-osp-director: [RFE] allow specifiying underlying disks for cinder node(s). [NEEDINFO]
rhel-osp-director: [RFE] allow specifiying underlying disks for cinder node(s).
Status: NEW
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alan Bishop
Tzach Shefi
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2016-01-08 15:16 EST by Alexander Chuzhoy
Modified: 2018-03-06 16:57 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pgrist: needinfo? (sasha)
pgrist: needinfo? (sasha)

Attachments (Terms of Use)

  None (edit)
Description Alexander Chuzhoy 2016-01-08 15:16:43 EST
rhel-osp-director: [RFE] allow specifiying underlying disk(s) for cinder node(s).

Missing the option to specify on which disk(s) to create the cinder-volumes VG.
Comment 1 Omri Hochman 2016-01-08 15:36:48 EST
The default size for cinder-volume VG is 5G which too small (maybe good only for POCs).  we need to be able to set the VG size during the deployment.
Comment 3 Mike Burns 2016-04-07 17:03:37 EDT
This bug did not make the OSP 8.0 release.  It is being deferred to OSP 10.
Comment 5 Paul Grist 2016-09-12 11:48:40 EDT
Hi Alexander,

It is not likely possible to do the change to expose the option setting part of this for the current release.  Would it be sufficient or helpful for OSP10/Newton to just increase the default 5G size to something larger and would you have a recommendation?

Note You need to log in before you can comment on or make changes to this bug.